@import url("../reset.css");

/* ----------------------------------- */
/* ---------- General styles ---------- */
/* ----------------------------------- */

#Container {
	position:relative;
	left:0px;
	top:0px;
	width:1664;
	height:936;
	z-index:1;
	
}

#center {
	margin:auto;
	width:1664px;
	height:936px;
}

	
.Bildunterschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #999;
	text-align:center;
}
.fließtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #333;
	text-align:left;
}
.fließtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #999;
	text-align:left;	
}
.fließtext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	text-align:left;
}
.Headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: lighter;
	color: #999;
	text-align:left;
}
.Headline2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: lighter;
	color: #333;
	text-align:left;
}
.Headline3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #F93;
	text-align:left;
}
.Accordion {
overflow: hidden;
outline:none;
}
.AccordionFocused {
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}
*:focus {
    outline: none;
}